"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const constants = require("./constants.js");
const Vue = require("vue");
const usePagination = () => Vue.inject(constants.elPaginationKey, {});
exports.usePagination = usePagination;
